import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import { flexible } from "../lib";
import "reset-css";

import "axios";

flexible({ minWidth: 700 });

createApp(App).use(store).use(router).mount("#app");
